<table>
  <thead>
    <tr>
      <th class="apples-header">Apples</th>
      <th class="oranges-header">Oranges</th>
    </tr>
  </thead>

  <tbody>
    <tr *ngFor="let fruitBasket of (fruitBasketOptions | async)" [class.selected-fruit-basket]="fruitBasket === (selectedFruitBasket | async)" (click)="selectFruitBasket(fruitBasket)">
      <td class="apples-data">{{fruitBasket.nApples}}</td>
      <td class="oranges-data">{{fruitBasket.nOranges}}</td>
    </tr>
  </tbody>
</table>
